<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>Document</title>
    </head>
    <body>
        <div>
            <p>Subscribing!</p>
        </div>
        <div class="pianoid"></div>
        <script src="./javascripts/app.js"></script>
        <script>
            tp = window["tp"] || [];

            tp.push(["addHandler", "checkoutComplete", function(conversion){ 
                window.close();
            }]);

            tp.push(["init", function() {
                tp.offer.show({offerId:`${offerId}`, templateId:`${templateId}`})
            }]);

        </script>
    </body>
</html>